div#contents div.section .accent1 {
    background-color: #FFFF00;
    font-weight: bold;
    text-decoration: underline;
}

div#contents div.section .accent2 {
    text-decoration: underline;
}
    
div#contents div.section .accent3 {
    font-weight: bold;
}
    
div#contents div.section .accent4 {
    font-weight: bold;
    text-decoration: underline;
}

div#contents div.section .accent5 {
    font-weight: bold;
    color: #006;
}

div#contents div.section .accent6 {
    font-weight: bold;
    color: #F00;
}

div#contents div.section .accent7 {
    text-decoration: line-through;
} 
div#contents div.section .red2 {color: #ff0000;
font-size:1.3em;}